[DownloadFiles]
DownloadURL=http://dl.google.com/chrome/install/963.83/chrome_installer.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=chrome_installer.exe
DownloadMD5=f75d4ff6d6e3cc984596ace0d3528219
AdditionalInstallSize=71766
DoubleExtractFilename=chrome.7z
DoubleExtract1To=App
DoubleExtract1Filter=Chrome-bin\**

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries